<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtMobilePhone</name>
   <tag></tag>
   <elementGuidId>bebc3281-a450-43a0-b695-6214cede224f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#phone_mobile</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phone_mobile']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
